body {
    background-color: #121212;
    color: #ffffff;
}
.navbar {
    background-color: #1c1c1c;
}
.navbar-brand img {
    height: 40px;
}
.nav-link {
    color: #ffffff;
}
.nav-link:hover {
    color: #a9a9a9;
}
.dropdown-menu {
    background-color: #1c1c1c;
}
.dropdown-item {
    color: #ffffff;
}
.dropdown-item:hover {
    background-color: #333;
}

.body-div {
    color: #121212;
    background-color: #ffffff;
}

.body-modal {
    color: #121212;
    background-color: #ffffff;
}

.width95 {
    width: 95%;
}

.underlined {
    text-decoration: underline;
}
